FileDep {RBGL} | R Documentation

## FileDep: a graphNEL object representing a file dependency dataset example in boost graph library

### Description

FileDep: a graphNEL object representing a file dependency dataset example in boost graph library

### Usage

    #data(FileDep)

### Source

Boost Graph Library

### References

### Examples

    # this is how the graph of data(FileDep) was obtained
    library(graph)
    fd <- file(system.file("XML/FileDep.gxl",package="RBGL"), open="r")
    show(fromGXL(fd))
    if (require(Rgraphviz))
     {
     data(FileDep)
     plot(FileDep)
     }

[Package RBGL version 1.10.0 Index]